<ion-item class="child-item" text-wrap detail="false" lines="none">
  <ion-row no-padding align-items-center>
    <ion-col size="9">
      <ion-row no-padding>
        <ion-col no padding>
            <ion-col size="12">
              <h3>{{ product.name }}</h3>
            </ion-col>
            <ion-col size="12">
              <p text-lowercase color="medium"> {{ product.information }} </p>
            </ion-col>
          </ion-col>
      </ion-row>
    </ion-col>
    <ion-col size="3" text-right>
      <ion-button fill="outline" (click)= "buyItem(product)">{{ product.price }} </ion-button>
    </ion-col>
  </ion-row>
</ion-item>